div#blogTitle .subtitle{text-indent:32px!important;}
#sideBar h3, #MyIng .ing_title{margin:0!important;}
/*.catListEssay ul li,#TopViewPostsBlock ul li{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}*/
#cnblogs_c1{display:none;}
#homepage_top_pager{display:none;}
#MySignature{border:1px dashed #ccc;}
.pager:nth-child(1){display:none;color:red}
#BlogPostCategory{display:none;}
#blogTitle .title{font-size: 14pt;}
/*PS.学习源于兴趣和压力,不抛弃不放弃*/
.recent_comment_body{/*white-space: pre-wrap;*/white-space: normal;}